Subject: [os2genau_digest] No. 2049
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 6 May 2011 00:00:16 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Thursday 05 May 2011
 Number  2049
**************************************************

Subjects for today
 
1  Re:  Desktop backgrounds : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Thu, 05 May 2011 06:34:41 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Desktop backgrounds

Alan Duval wrote:
> Ed Durrant wrote:
>> Alan Duval wrote:
>>> Hi,
>>>
>>> Is there a program to have a slideshow for desktop backgrounds for eCS?
>>>
>>> Regards,
>>>
>>> Alan Duval
>>>
>>>
>> Yes, one is call "The Wall" - I have sent you this via direct email.
>>
> Thanks Ed,
>
> At present when the desktop background changes the new background 
> doesn't cover the whole screen and I have to go to the desktop 
> background properties and tick scaled to make it fill the screen. 
> Probably there's some setting that will do this automatically.
>
> Regards,
>
> Alan Duval
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
Hi Alan,
 I hadn't seen that but it's some time since I used the program. I 
suspect your graphics are at a lower resolution than your screen. You 
could try increasing the size of the graphics file with PMView or 
similar but qaulity may be affected.

  Another option may already exist in the "Doodle's" screen saver that 
comes with eCS - the option "slideshow" would seem to be what you are 
looking for. RMB on the desktop, properties and then page 3 of the 
screensaver tab.

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===